(function ($) {
    "use strict";

    $(document).ready(function() {
        const listItems = document.querySelectorAll('.pxl-text-slick .pxl-item--inner');
        if (listItems.length > 1) {
            listItems[1].classList.add('active');
        }
        listItems.forEach(function(item) {
            $(item).on('click', function() {
                listItems.forEach(function(i) {
                    i.classList.remove('active');
                });
                
                item.classList.add('active');
            });
        });
    });

})(jQuery);